Get minimum limits
GET/api/account/limits/min
Returns minimum payment limits for a selected API payment method and currency pair.
Request
Query Parameters
Possible values: [INTERNAL_OWN, INTERNAL_OTHERS, CRYPTOWALLET, CRYPTO_INVOICE, CRYPTO_EXTERNAL]
API payment method.
INTERNAL_OWNPossible values: [USD, EUR, GBP, TRY, VND, ARS, AUD, BDT, CAD, CLP, COP, DOP, EGP, HKD, INR, IDR, JPY, MYR, MXN, MAD, NPR, NZD, PKR, PEN, PHP, SGD, ZAR, KRW, LKR, THB, AED, CNY, CNH, BTC, BNB, ETH, LTC, XRP, USDT, USDT_BEP20, USDT_ERC20, USDT_TRC20, USDT_SOL, USDT_AVAXC, USDT_POL, USDT_OP, USDT_ARB, TRX, USDC, USDC_ERC20, USDC_BEP20, TON, SOL, AVAX, POL, USDT_TON, USDC_ARB, USDC_OP, USDC_POL, USDC_AVAXC, USDC_SOL]
Source currency filter.
USDPossible values: [USD, EUR, GBP, TRY, VND, ARS, AUD, BDT, CAD, CLP, COP, DOP, EGP, HKD, INR, IDR, JPY, MYR, MXN, MAD, NPR, NZD, PKR, PEN, PHP, SGD, ZAR, KRW, LKR, THB, AED, CNY, CNH, BTC, BNB, ETH, LTC, XRP, USDT, USDT_BEP20, USDT_ERC20, USDT_TRC20, USDT_SOL, USDT_AVAXC, USDT_POL, USDT_OP, USDT_ARB, TRX, USDC, USDC_ERC20, USDC_BEP20, TON, SOL, AVAX, POL, USDT_TON, USDC_ARB, USDC_OP, USDC_POL, USDC_AVAXC, USDC_SOL]
Target currency filter.
USDResponses
- 200
- 400
- 401
- 404
- 500
OK
- application/json
- Schema
- Example
Schema
- Array [
- ]
Limit Type.
Possible values: [SINGLE_PAYMENT_LOW, SINGLE_PAYMENT_SENDER_LOW]
SINGLE_PAYMENT_LOWCurrency.
Possible values: [USD, EUR, GBP, RUB, UAH, KZT, BRL, TRY, AZN, ARS, AUD, BDT, CAD, CLP, COP, DOP, EGP, HKD, INR, IDR, JPY, MYR, MXN, MAD, NPR, NZD, PKR, PEN, PHP, SGD, ZAR, KRW, LKR, THB, AED, VND, CNY, CNH, BTC, BNB, BNB_BEP20, BNB_BEP2, BNB_ERC20, BCH, DAI, DOGE, DOGE_DOGENT, DOGE_BEP2, DOGE_BEP20, ETH, LTC, USDP, XRP, SHIB, SHIB_BEP20, SHIB_ERC20, USDT, USDT_BEP20, USDT_ERC20, USDT_TRC20, USDT_SOL, USDT_AVAXC, USDT_POL, USDT_OP, USDT_ARB, TRX, TUSD, USDC, USDC_ERC20, USDC_BEP20, USDC_BEP2, ZEC, BUSD, BUSD_BEP20, BUSD_ERC20, BUSD_TRC20, TON, SOL, ADA, AVAX, DOT, LINK, NEAR, POL, DASH, USDT_TON, USDC_ARB, USDC_OP, USDC_POL, USDC_AVAXC, USDC_SOL]
USDValue.
1.25valueConverted object
Value Converted.
[
{
"limitType": "SINGLE_PAYMENT_LOW",
"currency": "USD",
"value": 1.25,
"valueConverted": {}
}
]
Bad request. The request is malformed or contains invalid parameters.
- application/json
- Schema
- Example
Schema
- Array [
- ]
Response status.
Possible values: [error]
errordata objectrequired
Error response payload.
errors object[]required
List of errors returned for the request.
Stable machine-readable error code.
disabledError category.
FORMShort unique error identifier for support and logs.
errTest1234Human-readable error description.
REQUESTED OPERATION IS DISABLED FOR THE MERCHANT APIRequest field related to the error, if any.
nullAdditional error parameters.
Request parameters captured for diagnostics.
{
"status": "error",
"data": {
"errors": [
{
"errorMessage": "disabled",
"errorType": "FORM",
"errorId": "errTest1234",
"errorDescription": "REQUESTED OPERATION IS DISABLED FOR THE MERCHANT API",
"errorField": null,
"params": [],
"requestParams": {}
}
]
}
}
Unauthorized. Merchant authentication headers are missing or invalid.
- application/json
- Schema
- Example
Schema
- Array [
- ]
Response status.
Possible values: [error]
errordata objectrequired
Error response payload.
errors object[]required
List of errors returned for the request.
Stable machine-readable error code.
userDoesNotExistExceptionError category.
GENERALShort unique error identifier for support and logs.
errTest1234Human-readable error description.
NOT FOUND API WITH ACCOUNT_EMAIL: [email protected]Request field related to the error, if any.
nullAdditional error parameters.
Request parameters captured for diagnostics.
{
"status": "error",
"data": {
"errors": [
{
"errorMessage": "userDoesNotExistException",
"errorType": "GENERAL",
"errorId": "errTest1234",
"errorField": null,
"params": [],
"requestParams": {}
}
]
}
}
Not found. The requested resource does not exist.
- application/json
- Schema
- Example
Schema
- Array [
- ]
Response status.
Possible values: [error]
errordata objectrequired
Error response payload.
errors object[]required
List of errors returned for the request.
Stable machine-readable error code.
resourceNotFoundError category.
GENERALShort unique error identifier for support and logs.
errTest1234Human-readable error description.
Resource not foundRequest field related to the error, if any.
nullAdditional error parameters.
Request parameters captured for diagnostics.
{
"status": "error",
"data": {
"errors": [
{
"errorMessage": "resourceNotFound",
"errorType": "GENERAL",
"errorId": "errTest1234",
"errorDescription": "Resource not found",
"errorField": null,
"params": [],
"requestParams": {}
}
]
}
}
Internal server error. Unexpected error please contact support
- application/json
- Schema
- Example
Schema
- Array [
- ]
Response status.
Possible values: [error]
errordata objectrequired
Error response payload.
errors object[]required
List of errors returned for the request.
Stable machine-readable error code.
internalServerErrorError category.
GENERALShort unique error identifier for support and logs.
errTest1234Human-readable error description.
Internal server errorRequest field related to the error, if any.
nullAdditional error parameters.
Request parameters captured for diagnostics.
{
"status": "error",
"data": {
"errors": [
{
"errorMessage": "internalServerError",
"errorType": "GENERAL",
"errorId": "errTest1234",
"errorDescription": "Internal server error",
"errorField": null,
"params": [],
"requestParams": {}
}
]
}
}